/*! xsource Document - xgrid - version 1.0.0 - amlconsulting.com.br © */
/*
 * O que se segue é o resultado de muita pesquisa sobre estilo cross-browser.
 * Este documento foi formulado e desenvolvido por Thiago Carvalho - Front-end Developer.
 * Email: thiago.carvalho@amlconsulting.com.br
 * © 2007 - 2019 copyright.
 */

/*
|*
|* Estilos para o login
|* ========================================================================== */

html,
body {
  height: 100%;
}

/* ==========================================================================
|* header - login
============================================================================= */
.ead_background {
  background: url("../images/treinamentoMobile.jpg") no-repeat center center;
  background-size: cover;
	background-position: center;
  position: relative;
  width: 100%;
}

.logo_login {
  max-width: 380px;
  position: relative;
  margin-bottom: 1rem;
}
.logo_login h1 {
  display: none;
}
.logo_login img {
  width: 100%;
  display: block;
}

.ead_title {
  max-width: 420px;
  position: relative;
  font-family: "Gotham Black", sans-serif;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.25;
  color: #f16667;
}
.ead_title h1 {
  line-height: 1;
  text-transform: uppercase;
  font-size: 32px;
  font-size: 2rem;
  margin-bottom: 1rem;
}
@media all and (min-width: 1367px) {
  .ead_background {
    max-height: 700px !important;
  }
}
@media all and (min-width: 770px) {
  .ead_background {
    background: url("../images/treinamento.jpg") no-repeat center bottom;
    background-size: cover;
    padding-top: 50px;
    height: 100%;
	max-height: 500px;
    
  }
  .btn-acess {
    display: none;
  }
}
@media all and (max-width: 770px) {
  .ead_background {
    padding: 32px 12px 48px;
    padding: 2rem 0.75rem 3rem;
  }
  .btn-acess {
    color: #f16667;
    font-size: 16px;
    font-size: 1rem;
    padding: 0.75rem 1.75rem;
    border: 3px solid;
    margin-top: 1.25rem;
    display: inline-block;
    border-radius: 35px;
    transition: all linear 0.2s;
  }
  .btn-acess:hover {
    background-color: #f16667;
    border-color: #f16667;
    color: #fff;
  }
  .ead_title {
    font-size: 16px;
    font-size: 1rem;
  }
  .ead_title h1 {
    font-size: 24px;
    font-size: 1.55rem;
  }
}

/* ==========================================================================
|* box login
============================================================================= */

.login {
  width: 260px;
  height: auto;
  background-color: #fff;
  padding: 20px;
  position: absolute;
  right: 0;
  top: 0;
  box-shadow: 0 0px 12px rgba(0, 0, 0, 0.2);
}
.login.cadastro {
  width: 96%;
  max-width: 400px;
}
.login .title {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.25;
  color: #f16667;
  font-weight: bold;
  margin-bottom: 12px;
}
.login .title.title-cadastro {
  font-family: "Gotham Black", sans-serif;
  font-size: 20px;
  font-size: 1.25rem;
  margin: 0;
}
.login .subtitle-cadastro {
  font-size: 14px;
  font-size: 0.875rem;
}
.login .line-heigth-10 {
  display: block;
  width: 100%;
  height: 10px;
}
.login .label-login {
  font-size: 0.75rem;
  font-size: 12px;
  font-weight: 600;
}
.login .tip-label-form {
  font-size: 10px;
  font-size: 0.625rem;
  position: relative;
  top: 6px;
}
.login.login.cadastro .line-form-cadastro {
  margin-bottom: 10px;
}
.login.login.cadastro .line-form-cadastro input {
  margin-bottom: 0;
}
.login input[type="text"],
.login input[type="password"] {
  width: 100%;
  display: block;
  border: 1px solid #ccc;
  padding: 10px;
  margin-bottom: 10px;
  font-size: 13px;
}
.login input[type="text"].input-error,
.login input[type="password"].input-error {
  border-color: rgba(255, 0, 0, 0.5);
}
.login input[type="text"].input-success,
.login input[type="password"].input-success {
  border-color: #ccc;
}
.login .btn-entrar {
  background-color: #f16667;
  color: #fff;
  font-size: 10px;
  text-transform: uppercase;
  font-weight: bold;
  padding: 8px 16px;
  float: right;
  -webkit-border-radius: 20px;
  border-radius: 20px;
}
.login .btn-entrar.full-width {
  width: 100%;
}
.login .forgot_password {
  font-size: 9px;
  color: #666;
}
.login p {
  font-size: 12px;
  font-size: 0.75rem;
  min-height: 12px;
}
.login .line-login {
  border-bottom: 1px solid #eee;
  margin: 0.75rem 0;
}
.login .first_access {
  margin-top: 10px;
}
.login .first_access a {
  color: #e98350;
  text-decoration: underline;
}

.login .mensagemPadrao {
  font-size: 11px;
  font-size: 0.6875rem;
  color: red;
  text-align: right;
  /*  border-bottom: 1px dashed #d9d9d9; 
  padding-bottom: 0.5rem;*/
  margin-bottom: 0.5rem;
  margin-top: -5px;
}
.login .error-cadastro {
  font-size: 10px;
  font-size: 0.6875rem;
  color: red;
  display: block;
}
.login .dashed-line {
  width: 100%;
  height: 0;
  display: block;
  border-bottom: 1px dashed #ccc;
}

@media all and (max-width: 770px) {
  .login {
    position: fixed;
    right: inherit;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 3;
    display: none;
  }
  /*  .login.cadastro {
    height: 80%;
    max-height: 520px;
    overflow-y: scroll;
  }*/
  .login_overlayer {
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: rgb(241, 102, 103, 0.875);
    z-index: 2;
  }

  /** mostrar login **/
  .login.dblock-only-mobile,
  .login.isVisible {
    display: block;
  }
  .login.dblock-only-mobile ~ .login_overlayer,
  .login.isVisible ~ .login_overlayer {
    display: block;
  }
  .login_overlayer .close_login_mobile {
    display: block;
    background: url("../images/close_login_mobile.png") no-repeat center center;
    cursor: pointer;
    width: 24px;
    height: 24px;
    position: fixed;
    right: 15px;
    top: 15px;
  }
}

@media all and (max-width: 400px) {
  .no-mobile-400 {
    display: none;
  }
}

/* ==========================================================================
|* info login
============================================================================= */
.ead_info_back {
  width: 100%;
  z-index: 1;
  position: relative;
}

.ead_info {
  position: relative;
  width: 50%;
  display: inline-block;
  vertical-align: middle;
}
.ead_info_image {
  width: 49%;
  display: inline-block;
  vertical-align: middle;
}
.ead_info p {
  font-family: "Gotham Book", sans-serif;
  font-size: 18px;
  color: #5a596a;
  min-height: 1rem;
}

@media all and (min-width: 990px) {
  .ead_info_back {
    margin: 0rem 0 6.5rem;
  }
  .ead_info {
    background: url("../images/ead_info_img_dashed.png") no-repeat left bottom;
	  background-size: contain;
    padding-bottom: 65px;
    margin-bottom: 15px;
  }
}

@media (max-width: 992px) and (min-width: 770px) {
  .ead_info_back {
    padding: 2rem 0 2.5rem;
  }
  .ead_info {
    width: 65%;
  }
  .ead_info_image {
    width: 30%;
  }
}

@media all and (max-width: 770px) {
  .ead_info_back {
    padding: 2rem 0 2.5rem;
  }
  .ead_info,
  .ead_info_image {
    width: 100%;
  }
  .ead_info_image {
    margin: 2.5rem 0 0;
  }
}

/* ==========================================================================
|* Footer
============================================================================= */

footer {
  width: 100%;
  height: auto;
  text-align: right;
  position: relative;
  background: #fff;
  padding: 1.25em 0;
  -webkit-box-shadow: 0 -2px 8px rgba(0, 0, 0, 0.075);
  box-shadow: 0 -2px 8px rgba(0, 0, 0, 0.075);
}
footer .footer-info {
  font-size: 14px;
  padding: 0 1rem;
}
footer .footer-info a {
  transition: all linear 0.2s;
}
footer .footer-info a:hover {
  color: #71438d;
}

@media all and (max-width: 770px) {
  footer {
    text-align: center;
  }

  footer .footer-info {
    font-size: 12px;
    padding: 0;
  }

  footer img {
    width: 75px;
    margin-left: 10px;
  }
}
